Subject: Re: bug#50173: 27.1; M-x notmuch fails with 'Invalid read syntax: "#"'

From: Corwin Brust <[email-masked]>
Date: Mon, 23 Aug 2021 12:25:19 -0500

Hi Charles-André!

Thanks for reporting this.   I noticed this report includes what looks like
quite a lot of non-core (e.g. gnu elpa/melpa/etc) packages.

Can you reproduce when starting from

  emacs -Q

If so, can you provide the steps to get this error starting from launching
Emacs?

FWIW, i had this error calling `describe-variable'.  i was able to resolve
by using package-list-packages interface to update MELPA packages
(helpful.el, in particular).

Regards,
Corwin

On Mon, Aug 23, 2021, 11:13 Charles-André Roy <[email-masked]> wrote:

>
> After having installed Debian 11 Bullseye, I tried to lauch Notmuch with
>
> M-x notmuch
>
> The following message appeared in the mini-buffer :
>
> Invalid read syntax: "#"
>
> and the processing of the command stopped.
>
> Emacs remained active.
>
>
> In GNU Emacs 27.1 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.24.24,
> cairo version 1.16.0)
>  of 2021-03-27, modified by Debian built on x86-conova-01
> Windowing system distributor 'The X.Org Foundation', version 11.0.12011000
> System Description: Debian GNU/Linux 11 (bullseye)
>
> Recent messages:
> Auto-saving...done
> Auto-saving...done
> Wrote /home/charles/ecrits/journal_2020.org
> bookmarks has auto save data; consider M-x recover-this-file
> Error: (error "File not in bookmark format:
> /home/charles/.emacs.d/bookmarks")
> eval-buffer: Invalid read syntax: "#"
> completing-read-default: Command attempted to use minibuffer while in
> minibuffer
> Quit [2 times]
> eval-buffer: Invalid read syntax: "#"
> Mark set
> eval-buffer: Invalid read syntax: "#"
> Configured using:
>  'configure --build x86_64-linux-gnu --prefix=/usr
>  --sharedstatedir=/var/lib --libexecdir=/usr/lib
>  --localstatedir=/var/lib --infodir=/usr/share/info
>  --mandir=/usr/share/man --enable-libsystemd --with-pop=yes
>
>  --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/27.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/27.1/site-lisp:/usr/share/emacs/site-lisp
>  --with-sound=alsa --without-gconf --with-mailutils --build
>  x86_64-linux-gnu --prefix=/usr --sharedstatedir=/var/lib
>  --libexecdir=/usr/lib --localstatedir=/var/lib
>  --infodir=/usr/share/info --mandir=/usr/share/man --enable-libsystemd
>  --with-pop=yes
>
>  --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/27.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/27.1/site-lisp:/usr/share/emacs/site-lisp
>  --with-sound=alsa --without-gconf --with-mailutils --with-cairo
>  --with-x=yes --with-x-toolkit=gtk3 --with-toolkit-scroll-bars
>  'CFLAGS=-g -O2
>  -ffile-prefix-map=/build/emacs-LlFm6W/emacs-27.1+1=.
> -fstack-protector-strong
>  -Wformat -Werror=format-security -Wall' 'CPPFLAGS=-Wdate-time
>  -D_FORTIFY_SOURCE=2' LDFLAGS=-Wl,-z,relro'
>
> Configured features:
> XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND GPM DBUS GSETTINGS GLIB NOTIFY
> INOTIFY ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF
> ZLIB TOOLKIT_SCROLL_BARS GTK3 X11 XDBE XIM MODULES THREADS LIBSYSTEMD
> JSON PDUMPER LCMS2 GMP
>
> Important settings:
>   value of $LANG: fr_CA.utf8
>   value of $XMODIFIERS: @im=ibus
>   locale-coding-system: utf-8-unix
>
> Major mode: Shell
>
> Minor modes in effect:
>   shell-dirtrack-mode: t
>   beacon-mode: t
>   golden-ratio-mode: t
>   pdf-occur-global-minor-mode: t
>   global-undo-tree-mode: t
>   undo-tree-mode: t
>   display-time-mode: t
>   desktop-save-mode: t
>   tooltip-mode: t
>   global-eldoc-mode: t
>   electric-indent-mode: t
>   mouse-wheel-mode: t
>   menu-bar-mode: t
>   file-name-shadow-mode: t
>   global-font-lock-mode: t
>   font-lock-mode: t
>   auto-composition-mode: t
>   auto-encryption-mode: t
>   auto-compression-mode: t
>   column-number-mode: t
>   line-number-mode: t
>   transient-mark-mode: t
>
> Load-path shadows:
> /usr/share/emacs/site-lisp/vm/vm-mark hides /usr/share/emacs/site-lisp/
> vm.in/vm-mark
> /usr/share/emacs/site-lisp/vm/vm-summary
> <http://vm.in/vm-mark/usr/share/emacs/site-lisp/vm/vm-summary> hides
> /usr/share/emacs/site-lisp/vm.in/vm-summary
> /usr/share/emacs/site-lisp/vm/vm-misc
> <http://vm.in/vm-summary/usr/share/emacs/site-lisp/vm/vm-misc> hides
> /usr/share/emacs/site-lisp/vm.in/vm-misc
> /usr/share/emacs/site-lisp/vm/vm-pgg
> <http://vm.in/vm-misc/usr/share/emacs/site-lisp/vm/vm-pgg> hides
> /usr/share/emacs/site-lisp/vm.in/vm-pgg
> /usr/share/emacs/site-lisp/vm/vm-crypto
> <http://vm.in/vm-pgg/usr/share/emacs/site-lisp/vm/vm-crypto> hides
> /usr/share/emacs/site-lisp/vm.in/vm-crypto
> /usr/share/emacs/site-lisp/vm/vm-init
> <http://vm.in/vm-crypto/usr/share/emacs/site-lisp/vm/vm-init> hides
> /usr/share/emacs/site-lisp/vm.in/vm-init
> /usr/share/emacs/site-lisp/vm/vm-page
> <http://vm.in/vm-init/usr/share/emacs/site-lisp/vm/vm-page> hides
> /usr/share/emacs/site-lisp/vm.in/vm-page
> /usr/share/emacs/site-lisp/vm/vm-edit
> <http://vm.in/vm-page/usr/share/emacs/site-lisp/vm/vm-edit> hides
> /usr/share/emacs/site-lisp/vm.in/vm-edit
> /usr/share/emacs/site-lisp/vm/vm-digest
> <http://vm.in/vm-edit/usr/share/emacs/site-lisp/vm/vm-digest> hides
> /usr/share/emacs/site-lisp/vm.in/vm-digest
> /usr/share/emacs/site-lisp/vm/vm-save
> <http://vm.in/vm-digest/usr/share/emacs/site-lisp/vm/vm-save> hides
> /usr/share/emacs/site-lisp/vm.in/vm-save
> /usr/share/emacs/site-lisp/vm/vm-pop
> <http://vm.in/vm-save/usr/share/emacs/site-lisp/vm/vm-pop> hides
> /usr/share/emacs/site-lisp/vm.in/vm-pop
> /usr/share/emacs/site-lisp/vm/tapestry
> <http://vm.in/vm-pop/usr/share/emacs/site-lisp/vm/tapestry> hides
> /usr/share/emacs/site-lisp/vm.in/tapestry
> /usr/share/emacs/site-lisp/vm/vm-message
> <http://vm.in/tapestry/usr/share/emacs/site-lisp/vm/vm-message> hides
> /usr/share/emacs/site-lisp/vm.in/vm-message
> /usr/share/emacs/site-lisp/vm/vm-minibuf
> <http://vm.in/vm-message/usr/share/emacs/site-lisp/vm/vm-minibuf> hides
> /usr/share/emacs/site-lisp/vm.in/vm-minibuf
> /usr/share/emacs/site-lisp/vm/vm-autoload
> <http://vm.in/vm-minibuf/usr/share/emacs/site-lisp/vm/vm-autoload> hides
> /usr/share/emacs/site-lisp/vm.in/vm-autoload
> /usr/share/emacs/site-lisp/vm/vm-grepmail
> <http://vm.in/vm-autoload/usr/share/emacs/site-lisp/vm/vm-grepmail> hides
> /usr/share/emacs/site-lisp/vm.in/vm-grepmail
> /usr/share/emacs/site-lisp/vm/vm
> <http://vm.in/vm-grepmail/usr/share/emacs/site-lisp/vm/vm> hides
> /usr/share/emacs/site-lisp/vm.in/vm
> /usr/share/emacs/site-lisp/vm/vm-cus-load
> <http://vm.in/vm/usr/share/emacs/site-lisp/vm/vm-cus-load> hides
> /usr/share/emacs/site-lisp/vm.in/vm-cus-load
> /usr/share/emacs/site-lisp/vm/vm-mouse
> <http://vm.in/vm-cus-load/usr/share/emacs/site-lisp/vm/vm-mouse> hides
> /usr/share/emacs/site-lisp/vm.in/vm-mouse
> /usr/share/emacs/site-lisp/vm/vm-virtual
> <http://vm.in/vm-mouse/usr/share/emacs/site-lisp/vm/vm-virtual> hides
> /usr/share/emacs/site-lisp/vm.in/vm-virtual
> /usr/share/emacs/site-lisp/vm/vm-rfaddons
> <http://vm.in/vm-virtual/usr/share/emacs/site-lisp/vm/vm-rfaddons> hides
> /usr/share/emacs/site-lisp/vm.in/vm-rfaddons
> /usr/share/emacs/site-lisp/vm/vm-window
> <http://vm.in/vm-rfaddons/usr/share/emacs/site-lisp/vm/vm-window> hides
> /usr/share/emacs/site-lisp/vm.in/vm-window
> /usr/share/emacs/site-lisp/vm/vm-pine
> <http://vm.in/vm-window/usr/share/emacs/site-lisp/vm/vm-pine> hides
> /usr/share/emacs/site-lisp/vm.in/vm-pine
> /usr/share/emacs/site-lisp/vm/vm-license
> <http://vm.in/vm-pine/usr/share/emacs/site-lisp/vm/vm-license> hides
> /usr/share/emacs/site-lisp/vm.in/vm-license
> /usr/share/emacs/site-lisp/vm/vm-w3
> <http://vm.in/vm-license/usr/share/emacs/site-lisp/vm/vm-w3> hides
> /usr/share/emacs/site-lisp/vm.in/vm-w3
> /usr/share/emacs/site-lisp/vm/vm-build
> <http://vm.in/vm-w3/usr/share/emacs/site-lisp/vm/vm-build> hides
> /usr/share/emacs/site-lisp/vm.in/vm-build
> /usr/share/emacs/site-lisp/vm/vm-avirtual
> <http://vm.in/vm-build/usr/share/emacs/site-lisp/vm/vm-avirtual> hides
> /usr/share/emacs/site-lisp/vm.in/vm-avirtual
> /usr/share/emacs/site-lisp/vm/vm-folder
> <http://vm.in/vm-avirtual/usr/share/emacs/site-lisp/vm/vm-folder> hides
> /usr/share/emacs/site-lisp/vm.in/vm-folder
> /usr/share/emacs/site-lisp/vm/vm-startup
> <http://vm.in/vm-folder/usr/share/emacs/site-lisp/vm/vm-startup> hides
> /usr/share/emacs/site-lisp/vm.in/vm-startup
> /usr/share/emacs/site-lisp/vm/vm-dired
> <http://vm.in/vm-startup/usr/share/emacs/site-lisp/vm/vm-dired> hides
> /usr/share/emacs/site-lisp/vm.in/vm-dired
> /usr/share/emacs/site-lisp/vm/u-vm-color
> <http://vm.in/vm-dired/usr/share/emacs/site-lisp/vm/u-vm-color> hides
> /usr/share/emacs/site-lisp/vm.in/u-vm-color
> /usr/share/emacs/site-lisp/vm/vm-mime
> <http://vm.in/u-vm-color/usr/share/emacs/site-lisp/vm/vm-mime> hides
> /usr/share/emacs/site-lisp/vm.in/vm-mime
> /usr/share/emacs/site-lisp/vm/vm-vars
> <http://vm.in/vm-mime/usr/share/emacs/site-lisp/vm/vm-vars> hides
> /usr/share/emacs/site-lisp/vm.in/vm-vars
> /usr/share/emacs/site-lisp/vm/vm-thread
> <http://vm.in/vm-vars/usr/share/emacs/site-lisp/vm/vm-thread> hides
> /usr/share/emacs/site-lisp/vm.in/vm-thread
> /usr/share/emacs/site-lisp/vm/vm-vcard
> <http://vm.in/vm-thread/usr/share/emacs/site-lisp/vm/vm-vcard> hides
> /usr/share/emacs/site-lisp/vm.in/vm-vcard
> /usr/share/emacs/site-lisp/vm/vm-w3m
> <http://vm.in/vm-vcard/usr/share/emacs/site-lisp/vm/vm-w3m> hides
> /usr/share/emacs/site-lisp/vm.in/vm-w3m
> /usr/share/emacs/site-lisp/vm/vm-summary-faces
> <http://vm.in/vm-w3m/usr/share/emacs/site-lisp/vm/vm-summary-faces> hides
> /usr/share/emacs/site-lisp/vm.in/vm-summary-faces
> /usr/share/emacs/site-lisp/vm/vcard
> <http://vm.in/vm-summary-faces/usr/share/emacs/site-lisp/vm/vcard> hides
> /usr/share/emacs/site-lisp/vm.in/vcard
> /usr/share/emacs/site-lisp/vm/vm-ps-print
> <http://vm.in/vcard/usr/share/emacs/site-lisp/vm/vm-ps-print> hides
> /usr/share/emacs/site-lisp/vm.in/vm-ps-print
> /usr/share/emacs/site-lisp/vm/vm-biff
> <http://vm.in/vm-ps-print/usr/share/emacs/site-lisp/vm/vm-biff> hides
> /usr/share/emacs/site-lisp/vm.in/vm-biff
> /usr/share/emacs/site-lisp/vm/vm-user
> <http://vm.in/vm-biff/usr/share/emacs/site-lisp/vm/vm-user> hides
> /usr/share/emacs/site-lisp/vm.in/vm-user
> /usr/share/emacs/site-lisp/vm/vm-toolbar
> <http://vm.in/vm-user/usr/share/emacs/site-lisp/vm/vm-toolbar> hides
> /usr/share/emacs/site-lisp/vm.in/vm-toolbar
> /usr/share/emacs/site-lisp/vm/vm-message-history
> <http://vm.in/vm-toolbar/usr/share/emacs/site-lisp/vm/vm-message-history>
> hides /usr/share/emacs/site-lisp/vm.in/vm-message-history
> /usr/share/emacs/site-lisp/vm/vm-serial
> <http://vm.in/vm-message-history/usr/share/emacs/site-lisp/vm/vm-serial>
> hides /usr/share/emacs/site-lisp/vm.in/vm-serial
> /usr/share/emacs/site-lisp/vm/vm-pcrisis
> <http://vm.in/vm-serial/usr/share/emacs/site-lisp/vm/vm-pcrisis> hides
> /usr/share/emacs/site-lisp/vm.in/vm-pcrisis
> /usr/share/emacs/site-lisp/vm/vm-motion
> <http://vm.in/vm-pcrisis/usr/share/emacs/site-lisp/vm/vm-motion> hides
> /usr/share/emacs/site-lisp/vm.in/vm-motion
> /usr/share/emacs/site-lisp/vm/vm-delete
> <http://vm.in/vm-motion/usr/share/emacs/site-lisp/vm/vm-delete> hides
> /usr/share/emacs/site-lisp/vm.in/vm-delete
> /usr/share/emacs/site-lisp/vm/vm-undo
> <http://vm.in/vm-delete/usr/share/emacs/site-lisp/vm/vm-undo> hides
> /usr/share/emacs/site-lisp/vm.in/vm-undo
> /usr/share/emacs/site-lisp/vm/vm-imap
> <http://vm.in/vm-undo/usr/share/emacs/site-lisp/vm/vm-imap> hides
> /usr/share/emacs/site-lisp/vm.in/vm-imap
> /usr/share/emacs/site-lisp/vm/vm-version
> <http://vm.in/vm-imap/usr/share/emacs/site-lisp/vm/vm-version> hides
> /usr/share/emacs/site-lisp/vm.in/vm-version
> /usr/share/emacs/site-lisp/vm/vm-search
> <http://vm.in/vm-version/usr/share/emacs/site-lisp/vm/vm-search> hides
> /usr/share/emacs/site-lisp/vm.in/vm-search
> /usr/share/emacs/site-lisp/vm/vm-reply
> <http://vm.in/vm-search/usr/share/emacs/site-lisp/vm/vm-reply> hides
> /usr/share/emacs/site-lisp/vm.in/vm-reply
> /usr/share/emacs/site-lisp/vm/vm-macro
> <http://vm.in/vm-reply/usr/share/emacs/site-lisp/vm/vm-macro> hides
> /usr/share/emacs/site-lisp/vm.in/vm-macro
> /usr/share/emacs/site-lisp/vm/vm-menu
> <http://vm.in/vm-macro/usr/share/emacs/site-lisp/vm/vm-menu> hides
> /usr/share/emacs/site-lisp/vm.in/vm-menu
> /usr/share/emacs/site-lisp/vm/vm-sort
> <http://vm.in/vm-menu/usr/share/emacs/site-lisp/vm/vm-sort> hides
> /usr/share/emacs/site-lisp/vm.in/vm-sort
>
> /home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring-autoloads
> <http://vm.in/vm-sort/home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring-autoloads>
> hides
> /usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring-autoloads
> /home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring-pkg
> hides
> /usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring-pkg
> /home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring
> hides
> /usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring
> /home/charles/.emacs.d/elpa/dash-20200426.2244/dash-autoloads hides
> /usr/share/emacs/site-lisp/elpa/dash-2.17.0/dash-autoloads
> /home/charles/.emacs.d/elpa/dash-20200426.2244/dash hides
> /usr/share/emacs/site-lisp/elpa/dash-2.17.0/dash
> /home/charles/.emacs.d/elpa/dash-20200426.2244/dash-pkg hides
> /usr/share/emacs/site-lisp/elpa/dash-2.17.0/dash-pkg
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides
> /usr/share/emacs/site-lisp/elpa/nov-0.3.0/debian-autoloads
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides
> /usr/share/emacs/site-lisp/elpa/verbiste-0.7/debian-autoloads
> /usr/share/emacs/site-lisp/elpa/ace-link-0.5.0/ace-link hides
> /usr/share/emacs/site-lisp/elpa-src/ace-link-0.5.0/ace-link
> /usr/share/emacs/site-lisp/elpa/ace-link-0.5.0/ace-link-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/ace-link-0.5.0/ace-link-pkg
> /usr/share/emacs/site-lisp/elpa/ace-link-0.5.0/ace-link-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/ace-link-0.5.0/ace-link-autoloads
> /usr/share/emacs/site-lisp/elpa/apache-mode-2.2.0/apache-mode hides
> /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.2.0/apache-mode
> /usr/share/emacs/site-lisp/elpa/apache-mode-2.2.0/apache-mode-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.2.0/apache-mode-pkg
> /usr/share/emacs/site-lisp/elpa/apache-mode-2.2.0/apache-mode-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.2.0/apache-mode-autoloads
> /usr/share/emacs/site-lisp/elpa/async-1.9.3/async hides
> /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async
> /usr/share/emacs/site-lisp/elpa/async-1.9.3/dired-async hides
> /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/dired-async
> /usr/share/emacs/site-lisp/elpa/async-1.9.3/smtpmail-async hides
> /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/smtpmail-async
> /usr/share/emacs/site-lisp/elpa/async-1.9.3/async-bytecomp hides
> /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-bytecomp
> /usr/share/emacs/site-lisp/elpa/async-1.9.3/async-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-autoloads
> /usr/share/emacs/site-lisp/elpa/async-1.9.3/async-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-pkg
> /usr/share/emacs/site-lisp/elpa/auto-dictionary-1.1/auto-dictionary-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/auto-dictionary-1.1/auto-dictionary-autoloads
> /usr/share/emacs/site-lisp/elpa/auto-dictionary-1.1/auto-dictionary-pkg
> hides
> /usr/share/emacs/site-lisp/elpa-src/auto-dictionary-1.1/auto-dictionary-pkg
> /usr/share/emacs/site-lisp/elpa/auto-dictionary-1.1/auto-dictionary hides
> /usr/share/emacs/site-lisp/elpa-src/auto-dictionary-1.1/auto-dictionary
> /usr/share/emacs/site-lisp/elpa/avy-0.5.0/avy-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/avy-0.5.0/avy-pkg
> /usr/share/emacs/site-lisp/elpa/avy-0.5.0/avy hides
> /usr/share/emacs/site-lisp/elpa-src/avy-0.5.0/avy
> /usr/share/emacs/site-lisp/elpa/avy-0.5.0/avy-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/avy-0.5.0/avy-autoloads
> /usr/share/emacs/site-lisp/elpa/avy-menu-0.1.1/avy-menu-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/avy-menu-0.1.1/avy-menu-pkg
> /usr/share/emacs/site-lisp/elpa/avy-menu-0.1.1/avy-menu hides
> /usr/share/emacs/site-lisp/elpa-src/avy-menu-0.1.1/avy-menu
> /usr/share/emacs/site-lisp/elpa/avy-menu-0.1.1/avy-menu-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/avy-menu-0.1.1/avy-menu-autoloads
> /usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor-autoloads
> /usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor hides
> /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor
> /usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor-pkg
> /usr/share/emacs/site-lisp/elpa/beacon-1.3.3/beacon-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/beacon-1.3.3/beacon-pkg
> /usr/share/emacs/site-lisp/elpa/beacon-1.3.3/beacon hides
> /usr/share/emacs/site-lisp/elpa-src/beacon-1.3.3/beacon
> /usr/share/emacs/site-lisp/elpa/beacon-1.3.3/beacon-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/beacon-1.3.3/beacon-autoloads
> /usr/share/emacs/site-lisp/elpa/bm-201905/bm-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm-autoloads
> /usr/share/emacs/site-lisp/elpa/bm-201905/bm-sync hides
> /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm-sync
> /usr/share/emacs/site-lisp/elpa/bm-201905/bm-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm-pkg
> /usr/share/emacs/site-lisp/elpa/bm-201905/bm hides
> /usr/share/emacs/site-lisp/elpa-src/bm-201905/bm
> /usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote hides
> /usr/share/emacs/site-lisp/elpa-src/boxquote-2.2/boxquote
> /usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/boxquote-2.2/boxquote-autoloads
> /usr/share/emacs/site-lisp/elpa/boxquote-2.2/boxquote-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/boxquote-2.2/boxquote-pkg
> /home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring-autoloads
> /home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring-pkg
> hides
> /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring-pkg
> /home/charles/.emacs.d/elpa/browse-kill-ring-20200210.921/browse-kill-ring
> hides
> /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blippblopp-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blippblopp-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/beige-eshell-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/beige-eshell-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jonadabian-slate-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jonadabian-slate-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/beige-diff-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/beige-diff-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-gnus-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-gnus-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/vim-colors-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/vim-colors-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/classic-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/classic-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/resolve-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/resolve-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/marine-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/marine-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/xemacs-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/xemacs-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/subtle-blue-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/subtle-blue-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/infodoc-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/infodoc-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/retro-orange-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/retro-orange-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-font-lock-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-font-lock-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/fischmeister-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/fischmeister-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/color-theme-modern-pkg
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/color-theme-modern-pkg
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/marquardt-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/marquardt-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/xp-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/xp-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/cobalt-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/cobalt-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/standard-ediff-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/standard-ediff-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jedit-grey-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jedit-grey-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/renegade-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/renegade-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gray1-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gray1-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/charcoal-black-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/charcoal-black-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/calm-forest-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/calm-forest-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/standard-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/standard-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jb-simple-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jb-simple-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/shaman-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/shaman-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/retro-green-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/retro-green-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/pok-wog-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/pok-wog-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/sitaramv-solaris-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/sitaramv-solaris-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-info-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-info-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/rotor-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/rotor-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/scintilla-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/scintilla-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/bharadwaj-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/bharadwaj-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gnome-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gnome-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jsc-dark-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jsc-dark-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/robin-hood-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/robin-hood-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/color-theme-modern
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/color-theme-modern
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/sitaramv-nt-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/sitaramv-nt-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/arjen-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/arjen-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/wheat-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/wheat-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/ramangalahy-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/ramangalahy-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/taylor-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/taylor-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/clarity-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/clarity-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gray30-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gray30-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/salmon-diff-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/salmon-diff-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/goldenrod-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/goldenrod-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/ryerson-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/ryerson-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/deep-blue-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/deep-blue-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/lawrence-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/lawrence-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/tty-dark-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/tty-dark-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/color-theme-modern-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/color-theme-modern-autoloads
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/snowish-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/snowish-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/aalto-dark-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/aalto-dark-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/railscast-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/railscast-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/kingsajz-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/kingsajz-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/desert-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/desert-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/aliceblue-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/aliceblue-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-erc-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-erc-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/digital-ofs1-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/digital-ofs1-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/pierson-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/pierson-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/andreas-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/andreas-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/taming-mr-arneson-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/taming-mr-arneson-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/salmon-font-lock-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/salmon-font-lock-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/ld-dark-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/ld-dark-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jonadabian-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jonadabian-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gtk-ide-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gtk-ide-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jsc-light-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jsc-light-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/whateveryouwant-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/whateveryouwant-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/billw-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/billw-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/euphoria-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/euphoria-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/parus-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/parus-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-eshell-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-eshell-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/raspopovic-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/raspopovic-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-mood-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-mood-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/julie-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/julie-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/pok-wob-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/pok-wob-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/montz-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/montz-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/feng-shui-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/feng-shui-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/word-perfect-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/word-perfect-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/katester-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/katester-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/bharadwaj-slate-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/bharadwaj-slate-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-gnus-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-gnus-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/hober-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/hober-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/comidia-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/comidia-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-blue-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-blue-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/greiner-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/greiner-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/emacs-nw-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/emacs-nw-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/midnight-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/midnight-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/simple-1-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/simple-1-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/jsc-light2-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/jsc-light2-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/mistyday-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/mistyday-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/aalto-light-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/aalto-light-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/late-night-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/late-night-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/matrix-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/matrix-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/high-contrast-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/high-contrast-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/gnome2-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/gnome2-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-sea-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-sea-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-blue2-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-blue2-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-green-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-green-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/lethe-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/lethe-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/blue-erc-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/blue-erc-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/oswald-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/oswald-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/subdued-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/subdued-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/subtle-hacker-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/subtle-hacker-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/dark-laptop-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/dark-laptop-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/black-on-gray-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/black-on-gray-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/snow-theme hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/snow-theme
> /usr/share/emacs/site-lisp/elpa/color-theme-modern-0.0.2/emacs-21-theme
> hides
> /usr/share/emacs/site-lisp/elpa-src/color-theme-modern-0.0.2/emacs-21-theme
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-nxml hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-nxml
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/cmake-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/cmake-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-autoloads
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-oddmuse hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-oddmuse
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-semantic hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-semantic
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/all hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/all
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/clang-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/clang-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-eclim hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-eclim
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-cmake hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-cmake
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/frontends-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/frontends-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/capf-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/capf-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-elisp hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-elisp
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/async-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/async-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-capf hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-capf
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-files hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-files
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/elisp-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/elisp-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-gtags hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-gtags
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-css hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-css
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-tempo hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-tempo
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-yasnippet hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-yasnippet
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-template hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-template
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-etags hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-etags
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/bbdb-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/bbdb-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/transformers-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/transformers-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-dabbrev-code hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-dabbrev-code
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-clang hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-clang
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-keywords hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-keywords
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-abbrev hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-abbrev
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/template-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/template-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-pkg
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-tng hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-tng
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/keywords-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/keywords-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/core-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/core-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/files-tests hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/files-tests
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-bbdb hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-bbdb
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-ispell hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-ispell
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-dabbrev hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-dabbrev
> /usr/share/emacs/site-lisp/elpa/company-0.9.13/company-xcode hides
> /usr/share/emacs/site-lisp/elpa-src/company-0.9.13/company-xcode
> /usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode-tests hides
> /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode-tests
> /usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode hides
> /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode
> /usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode-autoloads
> /usr/share/emacs/site-lisp/elpa/csv-mode-1.12/csv-mode-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.12/csv-mode-pkg
> /home/charles/.emacs.d/elpa/dash-20200426.2244/dash-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/dash-2.17.0/dash-autoloads
> /home/charles/.emacs.d/elpa/dash-20200426.2244/dash hides
> /usr/share/emacs/site-lisp/elpa-src/dash-2.17.0/dash
> /home/charles/.emacs.d/elpa/dash-20200426.2244/dash-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/dash-2.17.0/dash-pkg
> /usr/share/emacs/site-lisp/elpa/debian-el-37/preseed hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/preseed
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-bug hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-bug
> /usr/share/emacs/site-lisp/elpa/debian-el-37/deb-view hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/deb-view
> /usr/share/emacs/site-lisp/elpa/debian-el-37/apt-utils hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-utils
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-pkg
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-autoloads
> /usr/share/emacs/site-lisp/elpa/debian-el-37/apt-sources hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-sources
> /usr/share/emacs/site-lisp/elpa/debian-el-37/gnus-BTS hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/gnus-BTS
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-autoloads
> /usr/share/emacs/site-lisp/elpa/deft-0.8/deft-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/deft-0.8/deft-autoloads
> /usr/share/emacs/site-lisp/elpa/deft-0.8/deft hides
> /usr/share/emacs/site-lisp/elpa-src/deft-0.8/deft
> /usr/share/emacs/site-lisp/elpa/deft-0.8/deft-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/deft-0.8/deft-pkg
> /usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish hides
> /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish
> /usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish-pkg
> /usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish-autoloads
> /usr/share/emacs/site-lisp/elpa/dired-quick-sort-0.1.1/dired-quick-sort
> hides
> /usr/share/emacs/site-lisp/elpa-src/dired-quick-sort-0.1.1/dired-quick-sort
> /usr/share/emacs/site-lisp/elpa/dired-quick-sort-0.1.1/dired-quick-sort-pkg
> hides
> /usr/share/emacs/site-lisp/elpa-src/dired-quick-sort-0.1.1/dired-quick-sort-pkg
> /usr/share/emacs/site-lisp/elpa/dired-quick-sort-0.1.1/dired-quick-sort-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/dired-quick-sort-0.1.1/dired-quick-sort-autoloads
> /usr/share/emacs/site-lisp/elpa/discover-my-major-1.0/discover-my-major
> hides
> /usr/share/emacs/site-lisp/elpa-src/discover-my-major-1.0/discover-my-major
> /usr/share/emacs/site-lisp/elpa/discover-my-major-1.0/discover-my-major-pkg
> hides
> /usr/share/emacs/site-lisp/elpa-src/discover-my-major-1.0/discover-my-major-pkg
> /usr/share/emacs/site-lisp/elpa/discover-my-major-1.0/discover-my-major-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/discover-my-major-1.0/discover-my-major-autoloads
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-autoloads
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-grunt
> hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-grunt
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-php-composer hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-php-composer
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-ruby-on-rails hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-ruby-on-rails
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-npm hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-npm
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-ruby hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-ruby
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-clojure-leiningen
> hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-clojure-leiningen
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-android hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-android
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-extras hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-extras
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-pkg
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-tests hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-tests
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-python hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-python
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-perl hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-perl
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-bower
> hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-bower
> /usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-arduino hides
> /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-arduino
> /usr/share/emacs/site-lisp/elpa/esxml-0.3.5/esxml-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/esxml-0.3.5/esxml-autoloads
> /usr/share/emacs/site-lisp/elpa/esxml-0.3.5/esxml-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/esxml-0.3.5/esxml-pkg
> /usr/share/emacs/site-lisp/elpa/esxml-0.3.5/esxml-query hides
> /usr/share/emacs/site-lisp/elpa-src/esxml-0.3.5/esxml-query
> /usr/share/emacs/site-lisp/elpa/esxml-0.3.5/esxml hides
> /usr/share/emacs/site-lisp/elpa-src/esxml-0.3.5/esxml
> /usr/share/emacs/site-lisp/elpa/folding-20200825.748/folding hides
> /usr/share/emacs/site-lisp/elpa-src/folding-20200825.748/folding
> /usr/share/emacs/site-lisp/elpa/folding-20200825.748/folding-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/folding-20200825.748/folding-pkg
> /usr/share/emacs/site-lisp/elpa/folding-20200825.748/folding-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/folding-20200825.748/folding-autoloads
> /usr/share/emacs/site-lisp/elpa/golden-ratio-1.0/golden-ratio-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/golden-ratio-1.0/golden-ratio-pkg
> /usr/share/emacs/site-lisp/elpa/golden-ratio-1.0/golden-ratio-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/golden-ratio-1.0/golden-ratio-autoloads
> /usr/share/emacs/site-lisp/elpa/golden-ratio-1.0/golden-ratio hides
> /usr/share/emacs/site-lisp/elpa-src/golden-ratio-1.0/golden-ratio
> /usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/graphviz-dot-mode-pkg
> hides
> /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/graphviz-dot-mode-pkg
> /usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/graphviz-dot-mode
> hides
> /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/graphviz-dot-mode
> /usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/graphviz-dot-mode-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/graphviz-dot-mode-autoloads
> /usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.4.2/company-graphviz-dot
> hides
> /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.4.2/company-graphviz-dot
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-man hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-man
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-for-files hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-for-files
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-regexp hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-regexp
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-easymenu hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-easymenu
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-help hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-help
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-color hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-color
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-font hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-font
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-dabbrev hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-dabbrev
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-net hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-net
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-elisp-package hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-elisp-package
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-external hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-external
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-imenu hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-imenu
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-info hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-info
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-semantic hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-semantic
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-elisp hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-elisp
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-ring hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-ring
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-tags hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-tags
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-pkg
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-locate hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-locate
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-adaptive hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-adaptive
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-autoloads
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-bookmark hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-bookmark
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-comint hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-comint
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-buffers hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-buffers
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-id-utils hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-id-utils
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-grep hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-grep
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-types hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-types
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-occur hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-occur
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-misc hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-misc
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-find hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-find
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-x-files hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-x-files
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-global-bindings hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-global-bindings
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-eshell hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-eshell
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-eval hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-eval
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-config hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-config
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-mode hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-mode
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-sys hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-sys
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-command hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-command
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-files hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-files
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-utils hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-utils
> /usr/share/emacs/site-lisp/elpa/helm-3.6.5/helm-shell hides
> /usr/share/emacs/site-lisp/elpa-src/helm-3.6.5/helm-shell
> /usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-multi-match hides
> /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-multi-match
> /usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm hides
> /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm
> /usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-lib hides
> /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-lib
> /usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-core-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-core-pkg
> /usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-source hides
> /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-source
> /usr/share/emacs/site-lisp/elpa/helm-core-3.6.5/helm-core-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/helm-core-3.6.5/helm-core-autoloads
> /usr/share/emacs/site-lisp/elpa/htmlize-1.55/htmlize-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/htmlize-1.55/htmlize-autoloads
> /usr/share/emacs/site-lisp/elpa/htmlize-1.55/htmlize-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/htmlize-1.55/htmlize-pkg
> /usr/share/emacs/site-lisp/elpa/htmlize-1.55/htmlize hides
> /usr/share/emacs/site-lisp/elpa-src/htmlize-1.55/htmlize
> /usr/share/emacs/site-lisp/elpa/hydra-0.15.0/hydra-examples hides
> /usr/share/emacs/site-lisp/elpa-src/hydra-0.15.0/hydra-examples
> /usr/share/emacs/site-lisp/elpa/hydra-0.15.0/hydra hides
> /usr/share/emacs/site-lisp/elpa-src/hydra-0.15.0/hydra
> /usr/share/emacs/site-lisp/elpa/hydra-0.15.0/hydra-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/hydra-0.15.0/hydra-autoloads
> /usr/share/emacs/site-lisp/elpa/hydra-0.15.0/hydra-ox hides
> /usr/share/emacs/site-lisp/elpa-src/hydra-0.15.0/hydra-ox
> /usr/share/emacs/site-lisp/elpa/hydra-0.15.0/hydra-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/hydra-0.15.0/hydra-pkg
> /usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit hides
> /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit
> /usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-pkg
> /usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-test hides
> /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-test
> /usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-autoloads
> /usr/share/emacs/site-lisp/elpa/lbdb-0.49/lbdb-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/lbdb-0.49/lbdb-autoloads
> /usr/share/emacs/site-lisp/elpa/lbdb-0.49/lbdb-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/lbdb-0.49/lbdb-pkg
> /usr/share/emacs/site-lisp/elpa/lbdb-0.49/lbdb hides
> /usr/share/emacs/site-lisp/elpa-src/lbdb-0.49/lbdb
> /usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist hides
> /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.6/let-alist
> /usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.6/let-alist-autoloads
> /usr/share/emacs/site-lisp/elpa/let-alist-1.0.6/let-alist-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.6/let-alist-pkg
> /usr/share/emacs/site-lisp/elpa/lv-0.15.0/lv hides
> /usr/share/emacs/site-lisp/elpa-src/lv-0.15.0/lv
> /usr/share/emacs/site-lisp/elpa/lv-0.15.0/lv-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/lv-0.15.0/lv-pkg
> /usr/share/emacs/site-lisp/elpa/lv-0.15.0/lv-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/lv-0.15.0/lv-autoloads
> /usr/share/emacs/site-lisp/elpa/makey-0.3/makey-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/makey-0.3/makey-autoloads
> /usr/share/emacs/site-lisp/elpa/makey-0.3/makey-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/makey-0.3/makey-pkg
> /usr/share/emacs/site-lisp/elpa/makey-0.3/makey hides
> /usr/share/emacs/site-lisp/elpa-src/makey-0.3/makey
> /usr/share/emacs/site-lisp/elpa/markdown-mode-2.4/markdown-mode-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.4/markdown-mode-autoloads
> /usr/share/emacs/site-lisp/elpa/markdown-mode-2.4/markdown-mode hides
> /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.4/markdown-mode
> /usr/share/emacs/site-lisp/elpa/markdown-mode-2.4/markdown-mode-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.4/markdown-mode-pkg
> /usr/share/emacs/site-lisp/elpa/minimap-1.4/minimap hides
> /usr/share/emacs/site-lisp/elpa-src/minimap-1.4/minimap
> /usr/share/emacs/site-lisp/elpa/minimap-1.4/minimap-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/minimap-1.4/minimap-autoloads
> /usr/share/emacs/site-lisp/elpa/minimap-1.4/minimap-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/minimap-1.4/minimap-pkg
> /usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias-pkg
> /usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias hides
> /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias
> /usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias-autoloads
> /usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode-autoloads
> hides
> /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode-autoloads
> /usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode-pkg
> /usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode hides
> /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-jump hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-jump
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-message hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-message
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-wash hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-wash
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-show hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-show
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-pkg
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-query hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-query
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-version hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-version
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-print hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-print
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-address hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-address
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-mua hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-mua
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/coolj hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/coolj
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-company hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-company
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-crypto hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-crypto
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-tree hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-tree
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-lib hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-lib
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-maildir-fcc hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-maildir-fcc
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-hello hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-hello
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-tag hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-tag
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-compat hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-compat
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-draft hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-draft
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-autoloads
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch-parser hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch-parser
> /usr/share/emacs/site-lisp/elpa/notmuch-0.31.4/notmuch hides
> /usr/share/emacs/site-lisp/elpa-src/notmuch-0.31.4/notmuch
> /usr/share/emacs/site-lisp/elpa/nov-0.3.0/nov-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/nov-0.3.0/nov-autoloads
> /usr/share/emacs/site-lisp/elpa/nov-0.3.0/nov-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/nov-0.3.0/nov-pkg
> /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/nov-0.3.0/debian-autoloads
> /usr/share/emacs/site-lisp/elpa/nov-0.3.0/nov hides
> /usr/share/emacs/site-lisp/elpa-src/nov-0.3.0/nov
> /usr/share/emacs/site-lisp/elpa/olivetti-1.11.3/olivetti-pkg hides
> /usr/share/emacs/site-lisp/elpa-src/olivetti-1.11.3/olivetti-pkg
> /usr/share/emacs/site-lisp/elpa/olivetti-1.11.3/olivetti hides
> /usr/share/emacs/site-lisp/elpa-src/olivetti-1.11.3/olivetti
> /usr/share/emacs/site-lisp/elpa/olivetti-1.11.3/olivetti-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/olivetti-1.11.3/olivetti-autoloads
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-attach hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-attach
> /usr/share/emacs/site-lisp/elpa/org-9.4/orgtbl-sqlinsert hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/orgtbl-sqlinsert
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-ledger hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ledger
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-clock hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-clock
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-elisp-symbol hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-elisp-symbol
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-indent hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-indent
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-irc hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-irc
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-icalendar hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-icalendar
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-install hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-install
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-css hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-css
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-php hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-php
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-texinfo hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-texinfo
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-attach-embedded-images hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-attach-embedded-images
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-sed hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-sed
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-plot hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-plot
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-macro hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-macro
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-C hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-C
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-id hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-id
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-taskjuggler hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-taskjuggler
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-panel hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-panel
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-contacts hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-contacts
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-beamer hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-beamer
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-stata hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-stata
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-tempo hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-tempo
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-track hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-track
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-shen hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-shen
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-mathematica hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-mathematica
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-R hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-R
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-archive hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-archive
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-compat hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-compat
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-ref hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ref
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-sudoku hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-sudoku
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-julia hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-julia
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-attach-git hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-attach-git
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-license hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-license
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-makefile hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-makefile
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-fortran hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-fortran
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-java hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-java
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-table hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-table
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-refile hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-refile
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-learn hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-learn
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-core hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-core
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-version hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-version
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-docview hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-docview
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-depend hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-depend
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-registry hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-registry
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-eww hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-eww
> /usr/share/emacs/site-lisp/elpa/org-9.4/org hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-pcomplete hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-pcomplete
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-element hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-element
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-md hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-md
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-mhe hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-mhe
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-extra hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-extra
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-js hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-js
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-goto hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-goto
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-mac-iCal hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mac-iCal
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-info hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-info
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-protocol hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-protocol
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-ruby hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ruby
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-macs hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-macs
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-J hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-J
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-stan hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-stan
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-org hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-org
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-csharp hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-csharp
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-expiry hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-expiry
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-eval hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-eval
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-datetree hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-datetree
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-notify hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-notify
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-ctags hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-ctags
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-publish hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-publish
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-secretary hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-secretary
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-wikinodes hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-wikinodes
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-deck hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-deck
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-mac-link hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mac-link
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-notmuch hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-notmuch
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-faces hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-faces
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-bookmark hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-bookmark
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-eval-light hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-eval-light
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-vbnet hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-vbnet
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-fomus hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-fomus
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-html hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-html
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-bibtex-extras hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-bibtex-extras
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-mscgen hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-mscgen
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-eukleides hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-eukleides
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-vm hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-vm
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-lisp hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-lisp
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-screenshot hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-screenshot
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-latex hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-latex
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-octave hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-octave
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-collector hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-collector
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-groovy hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-groovy
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-latex hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-latex
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-capture hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-capture
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-scheme hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-scheme
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-annotate-file hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-annotate-file
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-man hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-man
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-w3m hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-w3m
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-emacs-lisp hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-emacs-lisp
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-oz hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-oz
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-s5 hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-s5
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-comint hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-comint
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-vala hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-vala
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-bibtex hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-bibtex
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-rss hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-rss
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-io hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-io
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-src hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-src
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-koma-letter hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-koma-letter
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-python hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-python
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-inlinetask hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-inlinetask
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-interactive-query hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-interactive-query
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-velocity hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-velocity
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-coq hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-coq
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-table hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-table
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-eshell hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-eshell
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-passwords hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-passwords
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-mairix hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-mairix
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-hledger hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-hledger
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-mew hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-mew
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-git-link hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-git-link
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-plantuml hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-plantuml
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-sql hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-sql
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-bibtex hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-bibtex
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-tangle hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-tangle
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-autoloads hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-autoloads
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-contribdir hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-contribdir
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-haskell hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-haskell
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-crypt hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-crypt
> /usr/share/emacs/site-lisp/elpa/org-9.4/ol-gnus hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ol-gnus
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-spice hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-spice
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-agenda hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-agenda
> /usr/share/emacs/site-lisp/elpa/org-9.4/ox-ascii hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ox-ascii
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-ebnf hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-ebnf
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-awk hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-awk
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-feed hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-feed
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-colview hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-colview
> /usr/share/emacs/site-lisp/elpa/org-9.4/ob-forth hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/ob-forth
> /usr/share/emacs/site-lisp/elpa/org-9.4/org-lint hides
> /usr/share/emacs/site-lisp/elpa-src/org-9.4/org-lint
>